body {
  margin: 0;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  overflow-x: hidden;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

h2 {
  color: #0028CD;
  font-size: 12px;
  text-transform: uppercase;
  margin: 0;
  font-weight: 700;
  letter-spacing: 2px;
}

h1 {
  font-size: 24px;
  font-weight: 300;
  margin: 0;
}

.p-fw300 {
  font-size: 30px;
  font-weight: 300;
  margin: 10px 0;
}

.deco-right {
  display: none;
}

@media screen and (min-width: 634px) {
  .deco-right {
    position: absolute;
    display: unset;
    right: -8%;
    width: 25%;
    top: 340%;
    z-index: 1;
  }
}

@media screen and (min-width: 870px) {
  .deco-right {
    width: 29%;
    top: 280%;
  }
}

@media screen and (min-width: 978px) {
  .deco-right {
    width: 29%;
    top: 317%;
  }
}

@media screen and (min-width: 1050px) {
  .deco-right {
    width: 29%;
    top: 245%;
  }
}

@media screen and (min-width: 1200px) {
  .deco-right {
    width: 25%;
    top: 210%;
  }
}

.deco-left {
  display: none;
}

@media screen and (min-width: 634px) {
  .deco-left {
    position: absolute;
    left: -10%;
    top: 300%;
    width: 25%;
    z-index: 1;
  }
}

#cover-medicine {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-align: center;
          align-items: center;
  text-align: center;
  width: 85%;
  margin: 80px auto;
}

#cover-medicine img {
  width: 100%;
  margin-right: 40px;
  margin-bottom: 40px;
}

@media screen and (min-width: 634px) {
  #cover-medicine img {
    width: 60%;
  }
}

@media screen and (min-width: 860px) {
  #cover-medicine {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    -webkit-box-align: center;
            align-items: center;
    text-align: left;
    width: 75%;
    margin: 100px auto;
  }

  #cover-medicine h1 {
    font-size: 38px;
  }

  #cover-medicine img {
    width: 30vw;
    margin-bottom: unset;
  }
}

#main-content-medicine {
  overflow-x: hidden;
}

#main-content-medicine_Medicine {
  width: 80%;
  margin: 50px auto;
  text-align: center;
}

#main-content-medicine_Medicine > article {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: center;
          justify-content: center;
}

#main-content-medicine_Medicine > article div {
  width: 100%;
  padding: 22px 0;
  font-weight: 300;
}

#main-content-medicine_Medicine > article div img {
  width: 75px;
  margin-bottom: 10px;
}

@media screen and (min-width: 886px) {
  #main-content-medicine_Medicine > article div {
    width: 30%;
    padding: 30px;
  }
}

@media screen and (min-width: 1268px) {
  #main-content-medicine_Medicine {
    width: 70%;
  }

  #main-content-medicine_Medicine > article div {
    width: 33%;
    padding: 22px;
    height: 370px;
  }
}

#material {
  position: relative;
  width: 100%;
  background-image: url(/images/bgMaterial.jpg?3309bfb31a577738b19ae5f1a24544c2);
  background-size: cover;
  padding: 90px 0;
  border-bottom: 5px solid #00E5BD;
  overflow-x: hidden;
}

#material img {
  display: unset;
  position: absolute;
  right: -155px;
  width: 64%;
  top: -50px;
  z-index: 9999;
}

#material p {
  font-size: 24px;
  font-weight: 600;
  width: 80%;
  margin: 0 auto;
  text-align: center;
  color: white;
}

@media screen and (min-width: 468px) {
  #material img {
    display: none;
  }
}

@media screen and (min-width: 860px) {
  #material p {
    width: 60%;
    font-size: 30px;
  }
}

#medicationSupply {
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-pack: center;
          justify-content: center;
  width: 80%;
  margin: 0 auto;
  padding: 60px 0;
  border-bottom: 1px solid #BEBEBE;
}

#medicationSupply div {
  width: 100%;
}

#medicationSupply img {
  width: 80px;
  margin-bottom: 10px;
}

@media screen and (min-width: 886px) {
  #medicationSupply {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
  }

  #medicationSupply div {
    width: 50%;
  }
}

@media screen and (min-width: 1100px) {
  #medicationSupply {
    width: 70%;
    padding: 100px 0;
  }

  #medicationSupply div {
    width: 40%;
  }
}

#medicine-swiper {
  width: 90%;
  height: 30rem;
  margin: 0 auto;
  padding: 5rem 0;
  overflow-x: hidden;
}

#medicine-swiper .card-carousel {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  position: relative;
}

#medicine-swiper .card-carousel .my-card {
  position: relative;
  height: 15rem;
  min-width: 200px;
  width: 15rem;
  -webkit-transform: scale(0.6) translateY(-2rem);
  transform: scale(0.6) translateY(-2rem);
  opacity: 0;
  z-index: 1;
  cursor: pointer;
  pointer-events: none;
  background: white;
  -webkit-transition: 1s;
  transition: 1s;
  padding: 50px 15px;
  font-size: 12px;
  box-shadow: 0px 0px 27px -12px rgba(0, 0, 0, 0.75);
}

#medicine-swiper .card-carousel .my-card img {
  width: 50%;
  margin-left: 33.33%;
}

#medicine-swiper .card-carousel .my-card h3 {
  font-size: 22px;
  font-weight: 300;
  width: 80%;
  margin: auto;
  margin-bottom: 10px;
  text-align: center;
}

#medicine-swiper .card-carousel .my-card p {
  display: none;
}

#medicine-swiper .card-carousel .my-card:after {
  content: '';
  position: absolute;
  left: 0;
  height: 2px;
  width: 100%;
  border-radius: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  bottom: -5rem;
  -webkit-filter: blur(4px);
  filter: blur(4px);
}

#medicine-swiper .card-carousel .my-card.active {
  height: 20rem;
  z-index: 3;
  -webkit-transform: scale(1) translateY(0) translateX(0);
  transform: scale(1) translateY(0) translateX(0);
  opacity: 1;
  pointer-events: auto;
  -webkit-transition: 1s;
  transition: 1s;
  text-align: center;
}

#medicine-swiper .card-carousel .my-card.active img {
  margin: 0;
}

#medicine-swiper .card-carousel .my-card.active p {
  display: unset;
  width: 80%;
  margin-left: 10%;
}

#medicine-swiper .card-carousel .my-card.prev,
#medicine-swiper .card-carousel .my-card.next {
  z-index: 2;
  -webkit-transform: scale(0.8) translateY(-1rem) translateX(0);
  transform: scale(0.8) translateY(-1rem) translateX(0);
  opacity: 0.6;
  pointer-events: auto;
  -webkit-transition: 1s;
  transition: 1s;
}

@media screen and (min-width: 786px) {
  #medicine-swiper {
    width: 70%;
    height: 500px;
  }

  #medicine-swiper .card-carousel .my-card {
    width: 15rem;
    height: 210px;
  }

  #medicine-swiper .card-carousel .my-card img {
    width: 30%;
  }

  #medicine-swiper .card-carousel .my-card.active {
    height: 20rem;
    width: 17rem;
  }

  #medicine-swiper img {
    width: 30%;
  }

  #medicine-swiper h3 {
    font-size: 30px;
  }
}

